<?xml version="1.0" encoding="UTF-8"?>
<!-- nTOF system monitor configuration file -->
<sysmon>
	<!-- Configuration of IPMI, not used for now -->
	<ipmi enabled="false"/>
	
	<!-- Configuration of disk space monitoring -->
	<disks>
		<!-- Free space thresholds in % -->
		<threshold warning="75" error="80"/>
		<!-- Disks exclusion -->
		<exclude>
			<!-- <partition name="/dev/sda1"/>  -->
		</exclude>
		<!-- Favorite disk (directory), this mount point will be published to /SystemSummary -->
		<favorite directory="/DAQ/data" />
	</disks>
	
	<system>
		<!-- Free RAM percentage -->
		<RAM>
			<threshold warning="75" error="80"/>
		</RAM>
		<!-- Load average (from last 5 minutes)-->
		<load>
			<threshold warning="0.9" error="1"/>
		</load>
	</system>
</sysmon>